### Function

# Gimp Selection feather

#### Declaration [src]

    gboolean
    gimp_selection_feather (
      GimpImage* image,
      gdouble radius
    )

#### Description [src]

Feather the image’s selection

This procedure feathers the selection. Feathering is implemented using a gaussian blur.

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.
`radius` | `gdouble`
| Radius of feather (in pixels).

#### Return value

Returns: | `gboolean`
| TRUE on success.